# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = lua52-penlight
pkgbase = penlight
pkgver = 1.13.1-1
pkgdesc = Lua libraries focusing on input data handling for Lua 5.2
url = https://github.com/lunarmodules/Penlight
builddate = 1658494215
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1803630
arch = any
license = MIT
depend = lua52-filesystem
makedepend = luarocks
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua
checkdepend = busted
checkdepend = lua51-busted
checkdepend = lua51-filesystem
checkdepend = lua52-busted
checkdepend = lua52-filesystem
checkdepend = lua53-busted
checkdepend = lua53-filesystem
checkdepend = lua-busted
checkdepend = lua-filesystem
